# This file is generated from information provided by
# the datasource.  Changes to it will not persist across an instance.
# To disable cloud-init's network configuration capabilities, write a file
# /etc/cloud/cloud.cfg.d/99-disable-network-config.cfg with the following:
# network: {config: disabled}
network:
    ethernets:
        enp0s25:
            dhcp4: false
    bridges:
        br0:
            interfaces:
                - enp0s25
            dhcp4: true
            parameters:
                forward-delay: 0
                stp: false
            optional: true
    version: 2
